import fs from 'fs';
import 'dotenv/config';
import { symlinkSync } from 'fs';

const target = process.env.STREAM_MEDIA_LOCATION;
const linkName = './build/client/media';
try {
	symlinkSync(target, linkName);
	console.log(`Symlink created: ${linkName} -> ${target}`);
} catch (err) {
	console.error(`Error creating symlink: ${err}`);
}
